h2 {
  background-color: #eff9dc;
  font-weight: lighter;
  font-size: 1rem;
  text-align: center;
  padding: 1% 0;
}

h3 {
  text-align: center;
  padding-bottom: 2%;
  margin: 0;
}

a {
  text-decoration: none;
  color: #2a2a2a;
}

nav ul {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

nav ul li {
  list-style: none;
}

.wrapper {
  max-width: 900px;
  margin: 0 auto;
}

.bg-washi {
  background-image: url(../image/bg-washi.png);
}

.bg-paper {
  background-image: url(../image/bg_paper.png);
}

footer {
  background-color: #eff9dc;
  text-align: center;
  padding: 20px;
  font-size: 12px;
}
